
a.REDlink:link {color: RED;
	text-decoration: none;}

a.REDlink:visited {color: RED;
	text-decoration: none;}

a.BLACKlink:link {color: BLACK;
	text-decoration: none;}

a.BLACKlink:visited {color: BLACK;
	text-decoration: none;}


a.orangelink2:hover {color: red;
	text-decoration: none;}

a.orangelink2:active {color: pink;
	text-decoration: none;}



a.Piclink:link {background-image: url("Graphics/button1.gif");
                  color: WHITE; 
              
	text-decoration: none;}

a.Piclink:visited {background-image: url("Graphics/button1.gif");
                 color: WHITE;
              
	text-decoration: none;}

a.Piclink2:hover {background-image: url("Graphics/button1gray.gif");
                 color: WHITE;
                 font-Weight:BOLD;
	text-decoration: none;}

a.Piclink2:active {{background-image: url("Graphics/button1grayIN.gif");
                 color: white;
                 font-Weight:BOLD;
	text-decoration: none;}



td.td1: {  align="center" 
               height="14" ;   
               border-left: 1px solid rgb(192,192,192); 
               border-right: 0px solid rgb(192,192,192);
            }






/* ------------------------------------- */
p.ForLink1{ 
       line-height: 90%;
       font-family: ARIEL; 
       font-Weight:BOLD;
       font-size: 15px; 
       letter-spacing: 1px; 
      /*  background-image: url("Graphics/button1.gif"); */
       background-color:white;
       color: red; 
       border-top: 0px solid rgb(0,0,255);
       border-bottom: 0px solid rgb(0,0,255);
       margin-left: 18px; 
       margin-right: 10px;
       margin-top: 15px; 
       margin-bottom: 0px;
       align="center";
}
/* ----------     Main Link  --------------------- */
td.off1 {background:   #006291;}
td.on1 {background:  rgb(249,158,47);}

td.off2 {background:  rgb(62,113,74);}
td.on2 {background:  rgb(249,158,47);}

td.off3 {background: #FFFFFF;}
td.on3 {background:  rgb(249,158,47);}

p.ForMainLink{ 
       line-height: 90%;
       font-family: tahoma;
       font-size: 12px;
      font color="#FFFFFF";
       text-align: center;
       letter-spacing: 1px;
       margin-top: 0px
       font-Weight:normal;
       align="center"      
       /* letter-spacing: 1px; */
      /*  background-image: url("Graphics/button1.gif"); */
      /* background-color:white;  */
     /*  color: red;  */
     
       margin-left: 0px; 
       margin-right: 0px;
       margin-top: 0px; 
       margin-bottom: 0px;
}

/* -------------------------------------------------------- */

a.menu:link 	{ background-image: url("Graphics/buttonon.gif");
		  background-color:yellow;
		  color: white;}


a.menu:visited 	{ background-image: url("Graphics/button.gif");
		  background-color:#2D2D4A;
		  color: #CFCFE0; }


a.menu:active 	{  background-image: url("Graphics/buttonon.gif");
		   background-color:#C0C0C0;
		   color: #000000; }


a.menu:hover 	{  background-image: url("Graphics/buttonon.gif");
		   background-color:#C0C0C0;
		   color: #000000; }



